/* Tabs (in the sidebar for the AJAX box) */

.tab_container {
	/*margin: 0px;*/
	padding: 0px;
	margin-left:10px;	
	border: 5px solid #DEA137;//#fff165;//#eeeeee;
}

.tab_container_in {
	margin: 0px;
	padding: 10px;
	
	border-left: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.tab_menu_container {
	padding: 0px 0px 0px 0px;
	
	height: 27px;
	margin-left:10px;	
	background-color: #DEA137;//#fff165;//#eeeeee;
}

#tab_menu li {
	margin: 0px;
	padding: 7px 5px 2px 0px;
	
	background-color: #DEA137;//#fff165;//#eeeeee;
	font-size: 11px;
	line-height: normal;

	float: left;
	list-style: none;
	cursor: pointer;
	
	border-bottom: none;
}
#tab_menu
{
margin:0px;
}

#tab_menu .first {
	padding: 7px 5px 2px 6px;
}

#tab_menu li a, #tab_menu li a:visited {
	margin: 0px;
	padding: 3px 5px 3px 5px;
	
	background-color: #DEA137;//#fff165;//#eeeeee;

	color: #ffffff;//#999999;
	text-decoration: none;
	
	display: block;
}

#tab_menu li a:hover, #tab_menu li a.current {
	background-color: #FFCC00;//#2b4f60;

	color: #000000;
	text-decoration: none;
}

.tab_content_list {
	display: none;	
}	

#tab_content_tags a, #tab_content_tags a:visited {
	color: #999999;
	text-decoration: none;
}

#tab_content_tags a:hover {
	color: #000000;
	text-decoration: none;
}

.tab_container_in li
{
	border-bottom:1px dashed #AAAAAA;
}

#tab_content_chimes .chime
{
color:#000000;
font-weight:bold;
font-size:12px;
font-family:Arial;
}

#tab_content_chimes .chimesdate
{
color:#999999;
font-size:11px;
margin:0 0 15px;
padding:0;
}


.tab_container_in .title
{
color:#000000;
font-weight:bold;
font-size:12px;
font-family:Arial;
}



.tab_container_in .meta
{
color:#999999;
font-size:11px;
margin:0 0 15px;
padding:0;
}

.tab_container_in .wpp-post-title
{
color:#000000;
font-weight:bold;
font-size:12px;
font-family:Arial;
}
/* END Tabs */



#tab_menu_bottom li {
	margin: 0px;
	padding: 7px 5px 2px 0px;
	
	background-color: #DEA137;//#fff165;//#eeeeee;
	font-size: 11px;
	line-height: normal;

	float: left;
	list-style: none;
	cursor: pointer;
	
	border-bottom: none;
}
#tab_menu_bottom
{
margin:0px;
}

#tab_menu_bottom .first {
	padding: 7px 5px 2px 6px;
}

#tab_menu_bottom li a, #tab_menu_bottom li a:visited {
	margin: 0px;
	padding: 3px 6px 3px 6px;
	
	background-color: #DEA137;//#fff165;//#eeeeee;

	color: #000000;//#999999;
	text-decoration: none;
	
	display: block;
}

#tab_menu_bottom li a:hover, #tab_menu_bottom li a.current {
	background-color: #DEA137;//#ffcc00;//#2b4f60;

	color: #000000;//#ffffff;
	text-decoration: none;
}

.tab_menu_container_bottom {
	padding: 0px 0px 0px 0px;
	
	height: 37px;
	margin-left:10px;	
	background-color: #DEA137;//#fff165;//#eeeeee;
}
